.version.index {
    color: #000012;
    background-color: #43BE8A;
}

.js body {
    visibility: hidden;
}

    .js body.initialized {
        visibility: visible;
    }

#page {
    border-color: #000000;
    border-width: 0px;
    margin-left: auto;
    background-image: none;
    margin-right: auto;
    background-color: transparent;
    width: 100%;
    z-index: 1;
}

#u340 {
    z-index: 2;
    background: url("../images/bg_image_new.jpg?crc=3907064778");
    background-size: cover;
    background-attachment: fixed;
}

#u861-4 {
    line-height: 14px;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    margin-right: -10000px;
    background-color: transparent;
    min-height: 29px;
    font-size: 12px;
    margin-top: 12px;
    text-align: center;
    width: 100%;
    color: #FFFFFF;
    position: relative;
    letter-spacing: 1px;
}

#buttonu860:hover #u861-4, #buttonu860.ButtonSelected #u861-4 {
    padding-top: 0px;
    margin-left: 0px;
    margin-right: -10000px;
    width: 100%;
    margin-top: 12px;
    min-height: 29px;
    padding-bottom: 0px;
}

#buttonu860, #buttonu1018 {
    border-color: #787878;
    border-radius: 10px;
    margin-right: -10000px;
    background-color: transparent;
    position: absolute;
    top: 25px;
    margin-left: 80%;
    display: none;
}

    #buttonu860:hover, #buttonu1018:hover {
        opacity: 0.5;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        margin-right: -10000px;
        background-color: #0071BC;
        margin-top: 0px;
        margin-bottom: 0px;
        min-height: 0px;
        margin-left: 80%;
    }

    #buttonu860.ButtonSelected, #buttonu1018.ButtonSelected {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        margin-right: -10000px;
        background-color: transparent;
        margin-top: 0px;
        margin-bottom: 0px;
        min-height: 0px;
    }

#u1019-4 {
    line-height: 14px;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    margin-right: -10000px;
    background-color: transparent;
    min-height: 29px;
    font-size: 12px;
    margin-top: 12px;
    text-align: center;
    color: #FFFFFF;
    position: relative;
    letter-spacing: 1px;
}

#buttonu1018:hover #u1019-4, #buttonu1018.ButtonSelected #u1019-4 {
    padding-top: 0px;
    margin-left: 0px;
    margin-right: -10000px;
    margin-top: 12px;
    min-height: 29px;
    padding-bottom: 0px;
}

#u171-7 {
    position: relative;
    background-color: transparent;
    color: #FFFFFF;
    min-height: 228px;
    z-index: 6;
    margin-left: 68px;
    margin-top: 61px;
    width: 85.75%;
}

#u171-2 {
    line-height: 0px;
    font-size: 22px;
}

#u171 {
    line-height: 31px;
    font-size: 26px;
}

#u171-5 {
    line-height: 0px;
}

#u171-4 {
    line-height: 22px;
    font-size: 18px;
}

#u174 {
    border-color: #FFFFFF;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
    filter: alpha(opacity=65);
    margin-right: -10000px;
    background-color: #001D6E;
    border-style: solid;
    opacity: 0.45;
    border-width: 10px;
    margin-bottom: -7px;
    position: relative;
    border-radius: 10px;
    height: 450px;
}

#u177-27 {
    margin-right: -10000px;
    background-color: transparent;
    color: #FFFFFF;
    position: relative;
}

#u177-2, #u177-12, #u177-20 {
    font-weight: bold;
    /*padding-bottom: 17px;*/
    padding-bottom: 10px;
}

#u177-4, #u177-6, #u177-8, #u177-14, #u177-16, #u177-22, #u177-24, #u177-26, #u177-28 {
    line-height: 22px;
    font-size: 18px;
    margin-left: 20px;
}

#u711_img_hamburger {
    float: right;
    margin-right: 30px;
    margin-top: 15px;
    display: none;
}

#u189-5 {
    line-height: 14px;
    min-height: 50px;
    font-size: 12px;
    border-radius: 10px;
    text-align: center;
    color: #001D6E;
    position: relative;
}

#buttonu357 {
    border-color: #787878;
    background-color: #F15A24;
    position: relative;
    margin-left: 44.5%;
    left: -155px;
}

    #buttonu357:hover {
        margin-right: 0px;
        background-color: #545454;
        min-height: 0px;
        margin-left: 44.5%;
        left: -155px;
    }

    #buttonu357.ButtonSelected {
        margin-right: 0px;
        background-color: #F15A24;
        min-height: 0px;
    }

#u358-4 {
    font-size: 16px;
    color: #FFFFFF;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    text-align: center;
    margin-right: -10000px;
    background-color: transparent;
    margin-top: 20px;
    position: relative;
    min-height: 40px;
    letter-spacing: 1px;
}

#buttonu860:hover #u861-4 p, #buttonu1018:hover #u1019-4 p, #buttonu357:hover #u358-4 p {
    visibility: inherit;
    color: #FFFFFF;
}

#buttonu357:hover #u358-4, #buttonu357.ButtonSelected #u358-4 {
    padding-top: 0px;
    min-height: 40px;
    padding-bottom: 0px;
    margin: 20px -10000px 0px 0px;
}

    #buttonu860.ButtonSelected #u861-4 p, #buttonu1018.ButtonSelected #u1019-4 p, #buttonu357.ButtonSelected #u358-4 p {
        visibility: inherit;
        color: #FFFFFF;
        font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    }

#u346 {
    background-color: #FFFFFF;
    z-index: 3;
    height: 0px;
}

.html {
    background-color: #FFFFFF;
    overflow: hidden;
}

body {
    position: relative;
}

#ppbuttonu860 {
    z-index: 0;
    margin-right: -10000px;
    margin-top: 21px;
    width: 38.96%;
    margin-left: 61.05%;
}

.controldisplay {
    display: none !important;
}

@media (max-width:1800px) {
    #u174 {
        height: 550px;
    }

    #buttonu357,
    #buttonu357:hover {
        left: -148px;
    }
}

@media (max-width:1110px) {
    #u174 {
        height: 650px;
    }

    #buttonu357,
    #buttonu357:hover {
        left: -110px;
    }
}

@media (max-height:930px) {
    html {
        overflow-y: auto !important;
    }
}

@media (max-width:918px) {
    html {
        overflow-y: auto !important;
    }

    #ppbuttonu860 {
        margin-top: 210px;
        width: 90%;
        margin-left: 50px;
    }

    #u174 {
        height: 500px;
    }

    #u171-7 {
        z-index: 6;
        margin-left: 22%;
        margin-top: 10%;
        width: 160%;
    }

    #pu174 {
        margin-top: 10%;
    }

    #buttonu357,
    #buttonu357:hover {
        margin-left: 38.5%;
    }

    #buttonu1018,
    #buttonu1018:hover,
    #buttonu860,
    #buttonu860:hover {
        margin-left: 70%;
    }

    #u711_img_hamburger {
        display: inline;
    }
}

@media (max-width:700px) {
    #u174 {
        margin-top: 25px !important;
        height: 500px;
    }
}

@media (min-width: 481px), print {
    #muse_css_mq {
        background-color: #FFFFFF;
    }

    #bp_infinity.active {
        display: block;
    }

    #u340 {
        height: 1099px;
        position: relative;
        margin-right: -10000px;
        width: 125%;
        left: -12.5%;
    }

    #pu158 {
        z-index: 4;
        margin-right: -10000px;
        width: 49.69%;
    }

    #u158 {
        z-index: 4;
        background-color: transparent;
        position: relative;
    }

    #pbuttonu860 {
        z-index: 51;
        width: 100%;
        margin-left: 0%;
    }

    #buttonu860 {
        z-index: 51;
        left: -207px;
        width: 200px;
    }

        #buttonu860:hover {
            left: -207px;
            width: 200px;
        }

        #buttonu860.ButtonSelected {
            width: 50%;
            margin-left: 50%;
            left: -207px;
        }

    #u861-4 {
        z-index: 52;
        margin-bottom: -1px;
    }

    #buttonu860:hover #u861-4 {
        margin-bottom: -1px;
    }

    #buttonu860.ButtonSelected #u861-4 {
        margin-bottom: -1px;
    }

    #buttonu1018 {
        z-index: 56;
        /*width: 50%;*/
        /*margin-left: 50%;*/
        /*margin-left: 80%;*/
        left: -20px;
        width: 200px;
    }

        #buttonu1018:hover {
            /*width: 50%;*/
            /*margin-left: 50%;*/
            /*margin-left: 80%;*/
            left: -20px;
            width: 200px;
        }

        #buttonu1018.ButtonSelected {
            width: 50%;
            margin-left: 50%;
            left: -20px;
        }

    #u1019-4 {
        z-index: 57;
        margin-bottom: -1px;
        width: 100%;
    }

    #buttonu1018:hover #u1019-4 {
        margin-bottom: -1px;
        width: 100%;
    }

    #buttonu1018.ButtonSelected #u1019-4 {
        margin-bottom: -1px;
        width: 100%;
    }

    #pu174 {
        z-index: 13;
        margin-top: 61px;
        width: 89.04%;
        margin-left: 10.97%;
    }

    #u174 {
        z-index: 13;
        /*height: 450px;*/
        margin-top: -7px;
        width: 95.8%;
        margin-left: 4.21%;
        left: -71.00000000000004px;
    }

    #u177-27 {
        z-index: 14;
        min-height: 372px;
        /*margin-top: 33px;*/
        margin-top: 50px;
        width: 82.29%;
        /*margin-left: 17.72%;*/
        /*margin-left:15%;*/
        margin-left: 12%;
        left: -79.00000000000004px;
    }

    #u189-5 {
        z-index: 41;
        margin-top: 19px;
        width: 73.27%;
        /*margin-left: 26.74%;*/
        margin-left: 23.5%;
        left: -79px;
    }

    #buttonu357 {
        z-index: 46;
        margin-top: 9px;
        width: 50%;
        /*margin-left: 50%;*/
        /*left:-155px;*/
        /*left: -123px;*/
    }

        #buttonu357:hover {
            margin-bottom: 0px;
            margin-top: 9px;
            width: 50%;
            /*margin-left: 50%;*/
            /*left:-155px;*/
            /*left: -123px;*/
        }

        #buttonu357.ButtonSelected {
            margin-bottom: 0px;
            margin-top: 9px;
            width: 50%;
            margin-left: 50%;
            left: -123px;
        }

    #u358-4 {
        z-index: 47;
        width: 100%;
    }

    #buttonu357:hover #u358-4 {
        width: 100%;
    }

    #buttonu357.ButtonSelected #u358-4 {
        width: 100%;
    }

    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 919px);
    }

    #u346 {
        position: relative;
        margin-right: -10000px;
        width: 125%;
        left: -12.5%;
    }

    .verticalspacer {
        min-height: 1px;
    }
}

@media (min-width: 321px) and (max-width: 480px) {
    #muse_css_mq {
        background-color: #0001e0;
    }

    #bp_480.active {
        display: block;
    }

    #page {
        min-height: 499.9000000000001px;
        padding-bottom: 0px;
        max-width: 480px;
    }

    #page_position_content {
        margin-top: -119px;
        padding-bottom: 10px;
        width: 100%;
    }

    #pu340 {
        z-index: 2;
        width: 100%;
    }

    #u340 {
        /*min-height: 660px;*/
        min-height: 1099px;
    }

    #u340_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        max-width: 480px;
        padding-top: 133px;
        padding-bottom: 224px;
    }

    #pu711 {
        z-index: 59;
        position: relative;
        width: 100%;
    }

    #u711 {
        z-index: 59;
        background-color: transparent;
        position: relative;
        margin-right: -10000px;
        /*width: 10.84%;*/
        width: 240px;
        left: 4.17%;
    }

    #u711_img {
        width: 100%;
    }

    #buttonu860 {
        z-index: 49;
        padding-bottom: 5px;
        /*top:45px;*/
        top: 95px;
        /*width: 32.71%;*/
        width: 30%;
        margin-left: 33.65%;
        /*left: -7px;*/
        left: 135px;
        background-color: #0071BC;
    }

        #buttonu860:hover {
            /*top:45px;*/
            top: 95px;
            /*width: 32.71%;*/
            width: 30%;
            margin-left: 33.65%;
            /*left: -7px;*/
            left: 135px;
        }

        #buttonu860.ButtonSelected {
            width: 32.71%;
            margin-left: 33.65%;
            left: -7px;
        }

    #u861-4 {
        z-index: 50;
    }

    #buttonu860:hover #u861-4 {
        margin-bottom: 0px;
    }

    #buttonu860.ButtonSelected #u861-4 {
        margin-bottom: 0px;
    }

    #buttonu1018 {
        z-index: 54;
        padding-bottom: 5px;
        /*width: 25.84%;*/
        top: 45px;
        width: 30%;
        margin-left: 37.09%;
        left: 120px;
        background-color: #0071BC;
    }

        #buttonu1018:hover {
            /*width: 25.84%;*/
            top: 45px;
            width: 30%;
            margin-left: 37.09%;
            left: 120px;
        }

        #buttonu1018.ButtonSelected {
            width: 25.84%;
            margin-left: 37.09%;
            left: 149px;
        }

    #u1019-4 {
        z-index: 55;
        width: 99.2%;
    }

    #buttonu1018:hover #u1019-4 {
        margin-bottom: 0px;
        width: 99.2%;
    }

    #buttonu1018.ButtonSelected #u1019-4 {
        margin-bottom: 0px;
        width: 99.2%;
    }

    #u171-7 {
        z-index: 4;
        margin-top: 27px;
        width: 85%;
        margin-left: 7.51%;
        left: 0px;
    }

    #u340-bw {
        z-index: 2;
        min-height: 660px;
    }

    #u174 {
        z-index: 11;
        height: 605px;
        /*height: 364px;*/
        /*margin-top: 551px;*/
        margin-top: 445px !important;
        width: 82.09%;
        margin-left: 8.96%;
        left: -14px;
    }

    #u171-4 {
        font-size: 16px;
    }

    #u177-22, #u177-4, #u177-14, #u177-26, #u177-28 {
        font-size: 17px;
    }

    #u177-27 {
        z-index: 12;
        min-height: 326px;
        /*margin-top: 587px;*/
        /*margin-top: 437px;*/
        margin-top: 465px;
        width: 73.96%;
        margin-left: 13.03%;
        left: 0px;
    }

    #u189-5 {
        z-index: 39;
        margin-top: 9px;
        width: 68.75%;
        margin-left: 15.63%;
        left: 0px;
    }

    #buttonu357 {
        z-index: 44;
        top: -8px;
        margin-bottom: -8px;
        /*width: 25.84%;
        margin-left: 37.09%;*/
        /*width: 45%;
        margin-left: 26%;*/
        width: 55%;
        margin-left: 19%;
        padding: 0 10px;
        left: 0px;
    }

        #buttonu357:hover {
            margin-bottom: -8px;
            margin-top: 0px;
            /*width: 25.84%;
            margin-left: 37.09%;*/
            /*width: 45%;*/
            /*margin-left: 26%;*/
            width: 55%;
            margin-left: 19%;
            left: 0px;
        }

        #buttonu357.ButtonSelected {
            margin-bottom: -8px;
            margin-top: 0px;
            width: 25.84%;
            margin-left: 37.09%;
            left: 0px;
        }

    #u358-4 {
        z-index: 45;
        width: 99.2%;
    }

    #buttonu357:hover #u358-4 {
        width: 99.2%;
    }

    #buttonu357.ButtonSelected #u358-4 {
        width: 99.2%;
    }

    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 1020px);
    }

    #u346-bw {
        z-index: 3;
        margin-top: -11px;
        margin-bottom: -11px;
        height: 62px;
    }

    body {
        overflow-x: hidden;
    }
}

@media (max-width: 320px) {
    #u171-4 {
        font-size: 16px;
    }

    #muse_css_mq {
        background-color: #000140;
    }

    #bp_320.active {
        display: block;
    }

    #page {
        min-height: 489.8000000000002px;
        padding-bottom: 10.199999999999818px;
        max-width: 320px;
    }

    #pu340 {
        z-index: 2;
        width: 100%;
    }

    #u340 {
        min-height: 659.6500000000001px;
        padding-bottom: 0px;
        /*height: 800px;*/
        height: 1099px;
    }

    #u177-22, #u177-4, #u177-14, #u177-26, #u177-28 {
        font-size: 17px;
    }

    #u340_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        max-width: 320px;
        padding-top: 14px;
        padding-bottom: 346px;
    }

    #pu711 {
        z-index: 59;
        position: relative;
        width: 100%;
    }

    #u711 {
        z-index: 59;
        background-color: transparent;
        position: relative;
        margin-right: -10000px;
        margin-top: 6px;
        /*width: 10.94%;*/
        width: 240px;
        left: 6.25%;
    }

    #buttonu860 {
        z-index: 49;
        padding-bottom: 5px;
        width: 32.82%;
        margin-left: 33.6%;
        left: -17px;
    }

        #buttonu860:hover {
            width: 32.82%;
            margin-left: 33.6%;
            left: -17px;
        }

        #buttonu860.ButtonSelected {
            width: 32.82%;
            margin-left: 33.6%;
            left: -17px;
        }

    #u861-4 {
        z-index: 50;
    }

    #buttonu860:hover #u861-4 {
        margin-bottom: 0px;
    }

    #buttonu860.ButtonSelected #u861-4 {
        margin-bottom: 0px;
    }

    #buttonu1018 {
        z-index: 54;
        padding-bottom: 5px;
        width: 25.94%;
        margin-left: 37.04%;
        left: 99px;
    }

        #buttonu1018:hover {
            width: 25.94%;
            margin-left: 37.04%;
            left: 99px;
        }

        #buttonu1018.ButtonSelected {
            width: 25.94%;
            margin-left: 37.04%;
            left: 99px;
        }

    #u1019-4 {
        z-index: 55;
        width: 98.8%;
    }

    #buttonu1018:hover #u1019-4 {
        margin-bottom: 0px;
        width: 98.8%;
    }

    #buttonu1018.ButtonSelected #u1019-4 {
        margin-bottom: 0px;
        width: 98.8%;
    }

    #u171-7 {
        z-index: 4;
        margin-top: 26px;
        width: 85%;
        margin-left: 7.51%;
        left: 0px;
    }

    #u340-bw {
        z-index: 2;
        min-height: 659.6500000000001px;
    }

    /*#u174 {
        z-index: 11;
        height: 428px;
        margin-top: 432px;
        width: 80.63%;
        margin-left: 9.69%;
        left: -14px;
    }*/
    #u174 {
        z-index: 11;
        height: 600px;
        /*height: 364px;*/
        /*margin-top: 551px;*/
        margin-top: 384px !important;
        width: 80.63%;
        margin-left: 9.69%;
        left: -14px;
    }

    #u177-27 {
        z-index: 12;
        min-height: 326px;
        margin-top: 406px;
        width: 74.07%;
        margin-left: 12.97%;
        left: 1px;
    }

    #u189-5 {
        z-index: 39;
        margin-top: 22px;
        width: 68.75%;
        margin-left: 15.63%;
        left: 0px;
    }

    #buttonu357 {
        z-index: 44;
        margin-top: 16px;
        /*width: 39.38%;*/
        /*width: 40%;
        margin-left: 30.32%;*/
        width: 55%;
        margin-left: 17%;
        padding: 0 10px;
        left: 1px;
    }

        #buttonu357:hover {
            margin-bottom: 0px;
            margin-top: 16px;
            /*width: 39.38%;
            margin-left: 30.32%;*/
            width: 55%;
            margin-left: 17%;
            padding: 0 10px;
            left: 1px;
        }

        #buttonu357.ButtonSelected {
            margin-bottom: 0px;
            margin-top: 16px;
            width: 39.38%;
            margin-left: 30.32%;
            left: 1px;
        }

    #u358-4 {
        z-index: 45;
        width: 100%;
    }

    #u711_img, #buttonu357:hover #u358-4 {
        width: 100%;
    }

    #buttonu357.ButtonSelected #u358-4 {
        width: 100%;
    }

    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 1121px);
    }

    #u346-bw {
        z-index: 3;
        margin-top: -11px;
        margin-bottom: -11px;
        height: 62px;
    }

    body {
        overflow-x: hidden;
        min-width: 320px;
    }
}
